dtrttf.f(3)

NAME
dtrttf.f

SYNOPSIS

  Functions/Subroutines
subroutine dtrttf (TRANSR, UPLO, N, A, LDA, ARF, INFO)
DTRTTF copies a triangular matrix from the standard full format (TR) to the rectangular full packed format (TF).

Author

Generated automatically by Doxygen for LAPACK from the source code.